WordPress.org

Ready to get started?Download WordPress

Forums

Google Language Translator
Google Language Translator Not Compatible with firefox,opera etc (2 posts)

  1. chikevyn
    Member
    Posted 2 months ago #

    Hello,

    I find this plugin resourceful but i discovered the Language dropped down is not working in firefox, i. e it does show languages to select from.

    please any solution to this will be appreciated

    Thanks

    https://wordpress.org/plugins/google-language-translator/

  2. Rob Myrick
    Member
    Plugin Author

    Posted 1 day ago #

    Hi chikevyn,

    Thanks for you post here - I'm sorry for a much late reply.

    I've had 3 or 4 rare instances of the problem you mention, mostly a Geographic problem, maybe due to Google not being aware? Not sure.

    I would like to see your website to verify that this is the actual issue - because it might be something we can fix easily.

    Please send a link to your website, either here in the forum or through the contact form here:

    http://www.wp-studio.net/contact/

    I will do my best to help.

    Thanks, Rob

Reply

You must log in to post.

About this Plugin

About this Topic